@media screen and (max-width: 730px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1992px}
}
@media screen and (min-width: 731px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 1080px}
}
@media screen and (max-width: 730px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2103px}
}
@media screen and (min-width: 731px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 1849px}
}
@media screen and (max-width: 730px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5121px}
}
@media screen and (min-width: 731px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 3438px}
}
@media screen and (max-width: 730px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2273px}
}
@media screen and (min-width: 731px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 1593px}
}
@media screen and (max-width: 730px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2540px}
}
@media screen and (min-width: 731px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 1595px}
}
@media screen and (max-width: 730px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1037px}
}
@media screen and (min-width: 731px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 807px}
}
@media screen and (max-width: 730px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7150px}
}
@media screen and (min-width: 731px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 13117px}
}
@media screen and (max-width: 730px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 17723px}
}
@media screen and (min-width: 731px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 10325px}
}
@media screen and (max-width: 730px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 16575px}
}
@media screen and (min-width: 731px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 7699px}
}
@media screen and (max-width: 730px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1248px}
}
@media screen and (min-width: 731px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 1001px}
}
@media screen and (max-width: 730px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2489px}
}
@media screen and (min-width: 731px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 2388px}
}
@media screen and (max-width: 730px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4354px}
}
@media screen and (min-width: 731px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 3615px}
}
